Bug 739322 - [abrt] kernel: general protection fault: 0000 [#1] SMP : TAINTED -------D
Summary: [abrt] kernel: general protection fault: 0000 [#1] SMP : TAINTED -------D
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a69025cad8f30cccb5584605ed7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-17 16:26 UTC by srikkanth87
Modified: 2011-10-12 15:00 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-18 23:15:59 UTC


Attachments (Terms of Use)

Description srikkanth87 2011-09-17 16:26:29 UTC
abrt version: 2.0.3
architecture:   x86_64
cmdline:        ro root=UUID=fe37f912-44db-49fd-91df-3efb82720c05 rd_NO_LUKS rd_NO_LVM rd_NO_MD rd_NO_DM LANG=en_US.UTF-8 SYSFONT=latarcyrheb-sun16 KEYTABLE=us rhgb quiet
comment:        started vm
component:      kernel
kernel:         2.6.40.4-5.fc15.x86_64
kernel_tainted: 128
kernel_tainted_long: Kernel has oopsed before.
os_release:     Fedora release 15 (Lovelock)
package:        kernel
reason:         general protection fault: 0000 [#1] SMP 
time:           Sat Sep 17 21:48:42 2011

backtrace:
:general protection fault: 0000 [#1] SMP 
:CPU 0 
:Modules linked in: tun ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle bridge vboxpci vboxnetadp vboxnetflt sunrpc vboxdrv 8021q garp stp llc cpufreq_ondemand acpi_cpufreq mperf nf_conntrack_ipv4 nf_defrag_ipv4 ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables bnep bluetooth rfkill snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm iTCO_wdt iTCO_vendor_support snd_timer snd i2c_i801 soundcore r8169 snd_page_alloc mii virtio_net kvm_intel kvm microcode ipv6 uas usb_storage i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 2047, comm: VirtualBox Not tainted 2.6.40.4-5.fc15.x86_64 #1                  /DG31PR
:RIP: 0010:[<ffffc90003086b82>]  [<ffffc90003086b82>] 0xffffc90003086b81
:RSP: 0018:ffff8800a5661cf0  EFLAGS: 00010002
:RAX: 0000000000000264 RBX: ffffc9000318a340 RCX: 0000000000000000
:RDX: ffffc9000318a340 RSI: 0000000000000000 RDI: 0000000000000006
:RBP: ffff8800a5661d48 R08: 000000000001ae80 R09: ffffc9000318a000
:R10: 0000000000040000 R11: 0000000000000246 R12: 0000000000000000
:R13: 0000000000000206 R14: 0000000000000030 R15: ffff8800a551c0c0
:FS:  00007fdb555b5700(0000) GS:ffff88012fc00000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: 00007fdb607bd200 CR3: 00000000a7772000 CR4: 00000000000426e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process VirtualBox (pid: 2047, threadinfo ffff8800a5660000, task ffff8800a5680000)
:Stack:
: ffffc900030868f2 0000000000000010 ffffffffa030cb51 00007fdb607bd000
: ffffea0002445058 000000385872f950 00ffffffa02e7d0f ffff8800a54c1de8
: ffff88009e85ebd0 ffffffffa0484d00 ffff8800a54ba810 ffff8800a5661d88
:Call Trace:
: [<ffffffffa030cb51>] ? g_abExecMemory+0x15bf1/0x180000 [vboxdrv]
: [<ffffffffa030d328>] g_abExecMemory+0x163c8/0x180000 [vboxdrv]
: [<ffffffff8111673e>] ? __kmalloc+0x103/0x115
: [<ffffffffa02e7d0f>] ? rtR0MemAllocEx+0xc1/0x11d [vboxdrv]
: [<ffffffffa02e3e51>] supdrvIOCtl+0x1230/0x22ae [vboxdrv]
: [<ffffffffa02e7d0f>] ? rtR0MemAllocEx+0xc1/0x11d [vboxdrv]
: [<ffffffff810f654f>] ? pmd_offset+0x19/0x3f
: [<ffffffffa02df3d5>] VBoxDrvLinuxIOCtl+0x136/0x1b9 [vboxdrv]
: [<ffffffff81042cb3>] ? set_next_entity+0x45/0x97
: [<ffffffff81134f0a>] do_vfs_ioctl+0x460/0x4a1
: [<ffffffff8104522f>] ? finish_task_switch+0x49/0xb7
: [<ffffffff81134fa1>] sys_ioctl+0x56/0x79
: [<ffffffff8148e842>] system_call_fastpath+0x16/0x1b
:Code: 00 0f 20 d8 4a 89 84 02 80 06 00 00 0f 20 e0 4a 89 84 02 88 06 00 00 48 83 e0 70 42 8b 8c 02 68 0a 00 00 23 4a 20 09 c8 0b 42 24 <0f> 22 e0 42 8b 84 02 50 0a 00 00 83 e0 04 0d 3b 00 00 80 0f 22 
:RIP  [<ffffc90003086b82>] 0xffffc90003086b81
: RSP <ffff8800a5661cf0>

event_log:
:2011-09-17-21:52:55> Logging into Bugzilla at https://bugzilla.redhat.com
:2011-09-17-21:52:57  fatal: XML-RPC(300): RPC failed at server.  The username or password you entered is not valid.
:2011-09-17-21:52:57* (exited with 1)

Comment 1 Chuck Ebbert 2011-09-18 23:15:59 UTC
Virtualbox bug.

Comment 2 Frank Mehnert 2011-10-12 15:00:41 UTC
Right. Which version of VirtualBox is that and is it reproducible with VirtualBox 4.1.4?


Note You need to log in before you can comment on or make changes to this bug.